{
  "name": "stepform",
  "version": "1.1.0",
  "description": "",
  "main": "webpack.config.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "php -S 0.0.0.0:8000 & webpack --watch --config webpack.config.js"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.17.9",
    "@babel/preset-env": "^7.16.11",
    "@barba/core": "^2.9.7",
    "autoprefixer": "^10.4.4",
    "axios": "^0.26.1",
    "babel-loader": "^8.2.4",
    "browser-sync": "^2.27.9",
    "browser-sync-webpack-plugin": "^2.3.0",
    "css-loader": "^6.7.1",
    "css-minimizer-webpack-plugin": "^3.4.1",
    "mini-css-extract-plugin": "^2.6.0",
    "node-sass": "^7.0.1",
    "postcss-loader": "^6.2.1",
    "sass-loader": "^12.6.0",
    "style-loader": "^3.3.1",
    "vue": "^2.6.12",
    "webpack": "^5.72.0",
    "webpack-cli": "^4.9.2",
    "webpack-fix-style-only-entries": "^0.6.1",
    "webpack-stream": "^7.0.0"
  }
}
